Bug 10234 - RHL 6.1 "mount" man page omitions.
Summary: RHL 6.1 "mount" man page omitions.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mount   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-19 19:38 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-20 13:10:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description swear 2000-03-19 19:38:08 UTC
On RHL 6.1 the options "owner" (used in fstab) and "users" (used in the
fstab man page) are not mentioned in the "mount" man page which should list
all options.

Comment 1 Nalin Dahyabhai 2000-03-20 13:10:59 UTC
This is already fixed in the latest version of mount in Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/{arch}/RedHat/RPMS/).

Comment 2 Kjetil T. Homme 2000-03-28 15:31:59 UTC
Ah, I found the description, thanks!  It should be listed as a separate option,
though, it is easily missed when browsing quickly through the man page.


Note You need to log in before you can comment on or make changes to this bug.